## midifilter 0.1.1

=== debian/changelog ===
midifilter (0.1.1-0~precise1) precise; urgency=low

  * Initial release

 -- Jeremy Jongepier <jeremy@autostatic.com>  Wed, 10 Jul 2013 15:09:12 +0200
